어느 프로젝트에서 아래와 같은 오류 내용을 보여주며, 설치된 서버에 모듈이 올라가지 않는경우가 있음.

오류 문구 :
Tomcat version 5.0 only supports J2EE 1.2, 1.3, and 1.4 Web modules

사용자 삽입 이미지


































# 해당 프로젝트의 Properties > Server 탭의 상태

사용자 삽입 이미지



# 개발된 모듈의 버전이 더 높아서인 이유 같음.
   해결 방안은 상위 버전의 Tomcat 를 설치 해줌.
Window > Preferences


사용자 삽입 이미지



# 해당 프로젝트의 Properties > Project Facets 에서
   Runtimes 탭의 사용 가능한 버전의 Tomcat 서버를 체크함.

사용자 삽입 이미지


※ 위 내용은, 여러 자료를 참고하거나 제가 주관적으로 정리한 것입니다.
   잘못된 정보나 보완이 필요한 부분을, 댓글 또는 메일로 보내주시면 많은 도움이 되겠습니다.
06 5, 2009 10:48 06 5, 2009 10:48


Trackback URL : http://develop.sunshiny.co.kr/trackback/226

  1. # dd 2010年 10月 29日 18時 05分 Delete Reply

    좋은 참고 되었습니다. 감사합니다 ㅎ

    1. Re: # sunshiny 2010年 11月 01日 13時 40分 Delete

      네~ 글 남겨주셔서 고맙습니다^^

Leave a comment
[로그인][오픈아이디란?]
오픈아이디로만 댓글을 남길 수 있습니다

« Previous : 1 : ... 476 : 477 : 478 : 479 : 480 : 481 : 482 : 483 : 484 : ... 648 : Next »

Recent Posts

  1. HDFS - Python Encoding 오류 처리
  2. HP - Vertica ROS Container 관련 오류...
  3. HDFS - Hive 실행시 System Time 오류
  4. HP - Vertica 사용자 쿼리 이력 테이블...
  5. Client에서 HDFS 환경의 데이터 처리시...

Recent Comments

  1. 안녕하세요^^ 배그핵
  2. 안녕하세요^^ 도움이 되셨다니, 저... sunshiny
  3. 정말 큰 도움이 되었습니다.. 감사합... 사랑은
  4. 네, 안녕하세요. 댓글 남겨 주셔서... sunshiny
  5. 감사합니다 많은 도움 되었습니다!ㅎㅎ 프리시퀸스

Recent Trackbacks

  1. dog wheelchair all legs dog wheelchair all legs %M
  2. browse around these guys browse around these guys %M
  3. phoenix seo phoenix seo 6 07
  4. animal mobility services animal mobility services 6 07
  5. face masks face masks 6 07

Calendar

«   07 2020   »
      1 2 3 4
5 6 7 8 9 10 11
12 13 14 15 16 17 18
19 20 21 22 23 24 25
26 27 28 29 30 31  

Bookmarks

  1. 위키피디아
  2. MysqlKorea
  3. 오라클 클럽
  4. API - Java
  5. Apache Hadoop API
  6. Apache Software Foundation
  7. HDFS 생태계 솔루션
  8. DNSBL - Spam Database Lookup
  9. Ready System
  10. Solaris Freeware
  11. Linux-Site
  12. 윈디하나의 솔라나라

Site Stats

TOTAL 3000879 HIT
TODAY 397 HIT
YESTERDAY 934 HIT